#ContactDiv {
    width: 234px;
    height: 365px;
    background: URL(/allSites/1572/Design/ContactUsBg.png) no-repeat right top;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 20px 0px 0px 0px;
    position: relative;
    text-align: center;
}

#ContactFoldersHolder {
    margin: 4px 0px 0px 14px;
}

    #ContactFoldersHolder span {
        text-align: left;
    }

    #ContactFoldersHolder p {
        text-align: center;
        margin-top: 40px;
        font-size: 16px;
    }

#ContactDiv input {
    width: 208px;
    height: 36px;
    margin: 2px 0px 3px 0;
    font-family: arial;
    font-size: 13px;
    float: left;
    padding-left: 7px;
    text-align: left;
    border: 0px;
    border-radius: 9px;
    color: #808080;
    font-weight: bold;
}

#ContactDiv textarea {
    width: 208px;
    height: 168px;
    margin: 2px 0px 3px 0px;
    font-family: arial;
    font-size: 13px;
    float: left;
    padding-left: 8px;
    padding-top: 6px;
    text-align: left;
    border: 0px;
    border-radius: 9px;
    color: #808080;
    font-weight: bold;
}

#ContactUs_Send {
    cursor: pointer;
    display: block;
    width: 54px;
    height: 20px;
    margin: 5px 0px 0px 154px;
    background: URL(/allSites/1572/design/ContactUsBtn.png) no-repeat top right;
    float: left;
    _margin-top: 6px;
   
}

#ContactDiv div span {
    margin-right: 2px;
    float: left;
}
